application:
  manifest:
  - {config: null, enabled: true, modules: null, name: cmii-uav-platform, tag: 3.1.0}
  - {config: null, enabled: true, modules: null, name: cmii-uav-platform-ai-brain,
    tag: 3.1.0}
  - {config: null, enabled: true, modules: null, name: cmii-uav-platform-mws, tag: 3.1.0}
  - {config: null, enabled: true, modules: null, name: cmii-uav-platform-oms, tag: 3.1.0}
  - {config: null, enabled: true, modules: null, name: cmii-uav-platform-open, tag: 3.1.0}
  - {config: null, enabled: true, modules: null, name: cmii-uav-platform-splice, tag: 3.1.0}
  - {config: null, enabled: true, modules: null, name: cmii-uav-platform-visualization,
    tag: 3.1.0}
  - {config: null, enabled: true, modules: null, name: cmii-uav-platform-security,
    tag: 3.1.0}
  - {config: null, enabled: true, modules: null, name: cmii-uav-platform-detection,
    tag: 3.1.0}
  - {config: null, enabled: true, modules: null, name: cmii-uav-platform-share, tag: 3.1.0}
  - {config: null, enabled: true, modules: null, name: cmii-uav-platform-cms-portal,
    tag: 3.1.0}
  type: frontend
autoscaling: {enabled: null}
enabled: null
env: {custJavaOpts: null, nacosRegistry: null}
global:
  affinity: null
  appServiceType: {backend: null, frontend: null}
  domain: null
  image: {pullPolicy: null, repository: null, tag: null}
  ingress: null
  middlewareService: null
  nodeAffinityPreset: {key: null, type: null, values: null}
  pvc: {storageClass: null}
podAnnotations: {}
podSecurityContext: {}
replicaCount: 1
securityContext: {}
serviceAccount: {annotations: null, create: null, name: null}
